window.JoomlaCalLocale = {
	today : "РґВ»Р‰Р¶вЂ”Тђ",
	weekend : [0, 6],
	wk : "Р№Р‚В±",
	time : "Р¶в„ўвЂљР№вЂ“вЂњ:",
	days : ["Р¶вЂ”ТђР¶вЂєСљР¶вЂ”Тђ", "Р¶Сљв‚¬Р¶вЂєСљР¶вЂ”Тђ", "Р·РѓВ«Р¶вЂєСљР¶вЂ”Тђ", "Р¶В°Т‘Р¶вЂєСљР¶вЂ”Тђ", "Р¶СљРЃР¶вЂєСљР¶вЂ”Тђ", "Р№вЂЎвЂ